使用oracle8.16的c/s数据库应用程度发布要哪些文件?

borlandsoftware 2002-05-18 02:43:05
使用oracle8.16的c/s数据库应用程度发布要哪些文件?
...全文
3 点赞 收藏 1
写回复
1 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
Delphi_Li 2002-06-03
1、Oracle的客户端,并且要配置好数据库的连接
2、如果使用BDE连接Oracle,好要安装BDE,并且配置BDE
3、如果使用ADO连接Oralce,除了Win98以外的计算机,一般都不用再安装ADO了
回复
相关推荐
发帖
数据库相关
创建于2007-08-02

2451

社区成员

Delphi 数据库相关
申请成为版主
帖子事件
创建了帖子
2002-05-18 02:43
社区公告
暂无公告